5.1.7.1. Check Numeric Values
Prev | 5.1.7. Actions for comparing values | Next

#### 5.1.7.1. Check Numeric Values

- Use this action to compare two numeric values during your test.

- This action can be used with the start timer and read timer actions to compare the time difference to a value you specify (i.e. to measure the performance of your application).

- You can also compare other variables you have read from your application with this action.

- Parameters:

  - Value 1

  - Comparison Method

  - Value 2